
/*
 *
 * overlay.h - part of Danovitsch Webcam
 *
 * Copyright (C) 2001 by Daan Vreeken
 *
 * Published under the terms of the GNU Public License 2.0
 * (or any later version)
 *
 */




extern unsigned long		White;
extern unsigned long		Black;
extern unsigned long		Red;
extern unsigned long		Green;
extern unsigned long		Blue;



extern void Overlay_Pixel(int X, int Y, unsigned long *Color);
extern void Overlay_PutLetter(int X1, int Y1, unsigned char Letter, unsigned long *Color, unsigned long *BgColor);
extern void Overlay_PutString(int X, int Y, unsigned long *Color, unsigned long *BgColor, char *Txt);
extern void Overlay_PrintF(int X, int Y, int Border, unsigned long *Color, unsigned long *BgColor, char *Txt, ...);



